RubyGems Navigation menu

xtendr 0.1.0

Xtendr provides access to extended file system attributes. Ruby 1.9 compatible.

Gemfile
          gem 'xtendr', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install xtendr
  
  
  
  
  
  
  

Authors:

  • Louis J. Scoras

Owners:

Total downloads 1,313

For this version 1,313

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 22, 2010 (7 KB)

Development Dependencies: